Subject: Re: DMCA transcript
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Tue, 19 Feb 2013 13:48:54 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, February 19, 2013 1:41:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA transcript 

Plz find the below DMCA transcript! 

Name- justim 
Contact No#- No provided 
Email - [email-masked] 
Best Time to call- Not provide. 

Rebecca has joined the chat. 
Rebecca ( 11:24:43 ) : Hi, this is Rebecca. Would you like to know how our program works? 
justim ( 11:29:52 ) : Yes i would and id like to know what typesnof det do you help people witj 
justim ( 11:30:14 ) : I have tax det from last year and credit card det 
Rebecca ( 11:25:40 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 11:25:43 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 11:25:45 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
justim ( 11:32:12 ) : 3d id like to know what typesnof det do you help people witj 
Rebecca ( 11:27:42 ) : We deal with all manner of debts…just no debts that are secured, such as car loans and mortgages. 
Rebecca ( 11:28:52 ) : However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
justim ( 11:33:57 ) : I would 
Rebecca ( 11:29:49 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
justim ( 11:35:26 ) : I owe 5000 in last years tax and 3000 for this years and 5000 in credit cards 
Rebecca ( 11:31:02 ) : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. If you would provide us with your telephone number I will have a debt consultant call you, they can answer all your questions and they can find out if your can even qualify for the program or not. 
justim ( 11:36:05 ) : Are you a person 
Rebecca ( 11:31:57 ) : Yes I am a person and here in chat session I could not answer your all question, would you like us to contact you back. 
justim ( 11:37:10 ) : I dont have acess to a phone at the moment 
Rebecca ( 11:33:27 ) : No worries we could contact you via your email address regarding this. 
Rebecca ( 11:33:32 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
justim ( 11:38:29 ) : Ok 
justim ( 11:38:46 ) : I wanna kmow more andmtalk more now 
Rebecca ( 11:35:39 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
justim ( 11:40:54 ) : Im confused 
justim ( 11:41:08 ) : Whynarenyou endimg the chat 
Rebecca ( 11:37:43 ) : Since I am not able to assist you more on this and our debt consultant will assist you with this. 
justim ( 11:44:31 ) : Your job is to inform me what woupd happen beging to end ? Rigjt help ,e see if id make it in the program 
The party has left or disconnected. Chat session has ended. 

Thanks and regards. 
Ashish Niyoliya